cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.046157643600030746, 0.08167280225389797, 1.7912558927453149e-06, -0.00065289737978927]
  distortion_model: radtan
  intrinsics: [1033.9693204265373, 1033.7304567232748, 635.4188073268801, 365.0603934123053]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999943895287833, -0.0008396403499303583, -0.0032428251626654063, -0.12007655410165442]
  - [0.000821631312959023, 0.9999842563834404, -0.005550847434418815, 0.0008744567772318275]
  - [0.0032474348243517258, 0.005548151884852967, 0.9999793358753575, 4.231783853692111e-05]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04754004967161476, 0.07643938097422773, 0.002087949414785887, 4.5301825673212444e-05]
  distortion_model: radtan
  intrinsics: [1033.1145461298495, 1033.1429604415614, 635.9861215784708, 371.3118030963768]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999218999579768, -0.010041447397730385, 0.0074406531021129875, 0.12001190933312936]
  - [0.010048481421779665, 0.9999490999662762, -0.0009085690659637856, 0.06896064390534978]
  - [-0.007431151024136092, 0.0009832653711440435, 0.9999719051971729, 0.004526245899638382]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3943752917113881, 0.1577716112396399, -0.0004625234135516783, 0.0005884451583601827]
  distortion_model: radtan
  intrinsics: [1059.8215715357906, 1060.1406395238942, 673.26994810878, 340.4853282711555]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999977559199655, 0.0003151090832820131, 0.0020949609280487215, -0.12006061484960319]
  - [-0.00032051343227787384, 0.9999966208050193, 0.0025798545837955916, -0.00012404883694673598]
  - [-0.0020941409131543767, -0.002580520257512976, 0.9999944777292661, 0.0009528725795261824]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3911560687065046, 0.14874086888117533, -0.0005370053633336358, 0.001202646934773631]
  distortion_model: radtan
  intrinsics: [1054.793012474473, 1055.5030351311452, 672.3485236077361, 330.9166282321623]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999581840184699, 0.0008578872618703724, -0.009104627611120967, 0.08889899895569044]
  - [-0.000846643316005334, 0.9999988743426066, 0.0012387528497472952, 0.00619341803031106]
  - [0.009105680072719953, -0.001230992677969332, 0.9999577847326594, 0.003492011832676097]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4174028598275117, 0.19015787886819419, -0.000351902449021804, 8.767515083040726e-05]
  distortion_model: radtan
  intrinsics: [1267.9757743808618, 1268.0486308144912, 653.5557187473438, 373.38181193648825]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
